/*     165041 : 스크롤 블록/셀 슬라이드 js      */
.empty__165041__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__165041__ p{font-size:17px;font-weight:bold}
.empty__165041__ dl{margin:0;text-align:left;color:#333}
.empty__165041__ dt{margin-bottom:5px;font-size:14px}
.empty__165041__ dd{margin:0;font-size:13px}


/*     165046 : 타이틀 텍스트      */
.title__165046__ {font-size:0; }
.title__165046__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#181818; letter-spacing:-.03em; line-height:1.4em;
}
.title__165046__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__165046__.style_top p {padding-top:10px;}
.title__165046__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__165046__.style_right p {padding-right:14px;}
.title__165046__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__165046__.style_bottom p {padding-bottom:12px;}
.title__165046__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__165046__.style_left p {padding-left:14px;}
.title__165046__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__165046__.style_circle1 p {padding-left:18px;}
.title__165046__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__165046__.style_circle2 p {padding-left:18px;}
.title__165046__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__165046__ p {font-size:30px;}
}

/*     165047 : 공백      */
.solid_line__165047__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__165047__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165047__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165047__ {height:20px;}
}

/*     165048 : 장문 텍스트      */
.textarea__165048__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#353535;letter-spacing:-0.04em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__165048__ p {font-size:18px}
}

/*     165049 : 이미지 (비율형)      */
.img_ratio__165049__ {max-width:100%;vertical-align:top}
.img_ratio__165049__ * {box-sizing:border-box}
.img_ratio__165049__ a {display:block;vertical-align:top}
.img_ratio__165049__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__165049__ img {width:auto}
}

/*     165027 : 타이틀 텍스트      */
.title__165027__ {font-size:0; }
.title__165027__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#181818; letter-spacing:-.03em; line-height:1.4em;
}
.title__165027__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__165027__.style_top p {padding-top:10px;}
.title__165027__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__165027__.style_right p {padding-right:14px;}
.title__165027__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__165027__.style_bottom p {padding-bottom:12px;}
.title__165027__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__165027__.style_left p {padding-left:14px;}
.title__165027__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__165027__.style_circle1 p {padding-left:18px;}
.title__165027__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__165027__.style_circle2 p {padding-left:18px;}
.title__165027__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__165027__ p {font-size:30px;}
}

/*     165028 : 공백      */
.solid_line__165028__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__165028__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165028__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165028__ {height:20px;}
}

/*     165029 : 장문 텍스트      */
.point{font-weight:bold; color:#EC1B23;}
.textarea__165029__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#353535;letter-spacing:-0.04em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__165029__ p {font-size:18px}
}

/*     165031 : 타이틀 텍스트      */
.title__165031__ {font-size:0; }
.title__165031__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#181818; letter-spacing:-.03em; line-height:1.4em;
}
.title__165031__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__165031__.style_top p {padding-top:10px;}
.title__165031__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__165031__.style_right p {padding-right:14px;}
.title__165031__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__165031__.style_bottom p {padding-bottom:12px;}
.title__165031__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__165031__.style_left p {padding-left:14px;}
.title__165031__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__165031__.style_circle1 p {padding-left:18px;}
.title__165031__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__165031__.style_circle2 p {padding-left:18px;}
.title__165031__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__165031__ p {font-size:30px;}
}

/*     173848 : 공백      */
.solid_line__173848__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__173848__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__173848__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__173848__ {height:px}
}

/*     165033 : 장문 텍스트      */
.textarea__165033__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#353535;letter-spacing:-0.04em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__165033__ p {font-size:18px}
}

/*     173845 : 이미지      */
.img__173845__ {max-width:100%}
.img__173845__ * {box-sizing:border-box}
.img__173845__ a {display:block;vertical-align:top}
.img__173845__ img {width:1000px;vertical-align:top}

/*     165037 : 타이틀 텍스트      */
.title__165037__ {font-size:0; }
.title__165037__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#181818; letter-spacing:-.03em; line-height:1.4em;
}
.title__165037__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__165037__.style_top p {padding-top:10px;}
.title__165037__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__165037__.style_right p {padding-right:14px;}
.title__165037__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__165037__.style_bottom p {padding-bottom:12px;}
.title__165037__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__165037__.style_left p {padding-left:14px;}
.title__165037__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__165037__.style_circle1 p {padding-left:18px;}
.title__165037__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__165037__.style_circle2 p {padding-left:18px;}
.title__165037__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__165037__ p {font-size:30px;}
}

/*     173852 : 공백      */
.solid_line__173852__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__173852__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__173852__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__173852__ {height:20px;}
}

/*     165013 : 장문 텍스트      */
.textarea__165013__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#353535;letter-spacing:-0.04em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__165013__ p {font-size:18px}
}

/*     165038 : 공백      */
.solid_line__165038__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__165038__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165038__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165038__ {height:20px;}
}

/*     165039 : 장문 텍스트      */
.textarea__165039__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#353535;letter-spacing:-0.04em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__165039__ p {font-size:18px}
}

